» Ubuntu » Paketit

Error

two or more packages specified (kdebase-workspace-wallpapers natty-updates)